Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 08:57:29 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Hello, I never received my order ( Joie Playard Commuter Change Travel Cot) it has been over a month now. I am waiting for my order please let me know when will I be receiving it. As soon as possible. 
Thank you 
Nora 
    On Wednesday, April 22, 2020, 04:20:35 a.m. GMT+3, Babyshop <[email-masked]> wrote:  

|  
|  
|  
|  Order number 6484380042 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Nora Kain, products from order number 6484380042 are being sent to you in multiple shipments so you receive them faster.  |
|  |
|  The tracking number is S001003469205.  |
|  |
|  
|  
 Order shipping to 
Nora Kain
 2769 Az Zumrah As Salihah
 2769 Az Zumrah As Salihah
 Please Contact So I Can Send The Accurate Location
 Jeddah, Saudi Arabia 
 Mobile: +966 545611319 
  |  
 Payment Method: 
NORAH M A KAYEN
 xxxx xxxx xxxx 6731 
  |

  |
|  |
|  
 Order Details Consignment Number: 88887001573620200422 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Waterproof Sheet - 59x86 cms  
 Color: White 
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   

 Color: Multicolour 
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Knitted Cellular Blanket  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  The First Years Easy Wrap Swaddle Blanket  
 Color: Multicolour 
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/935636